extends Spatial

export var ending_name = "free"

var texts = {
	"free": "[path 1.1: freeee!!!]",
	"along": "[path 1.2: come along with me]",
	"family": "[path 2: warm family]",
	"agi": "[path 3: war of good]",
}

func _ready():
	var sub = find_node("Subtitle")
	
	sub.text = texts[ending_name]
	sub.make_text()
